.slider-pro {
	width:100%;
	height:auto;
	margin-top:70px;
	position:relative;
	z-index:1;
}

/* Example 1 */

#example1 .sp-thumbnail {
	width: 100%;
	padding: 8px;
	background-color: #F0F0F0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top:70px;
}

#example1 .sp-thumbnail-title {
	margin-bottom: 2px;
	color: #333;
	font-size:15px;
	font-weight:lighter !important;
}

#example1 .sp-thumbnail-description {
	font-size: 13px;
	color: #333;
}

